Changing your PHP version in managed WordPress and managed WooCommerce hosting

    June 5, 2020

    Our Managed WordPress and Managed WooCommerce Hosting Portal allows you to change your PHP version as needed. All PHP applications and commands run from this account will use this version of PHP.

    ATTENTION: Before changing versions, verify the compatibility of your applications, or the changes may adversely affect your security and performance.

    1. Log in to the your Managed WordPress or Managed WooCommerce Porta, then click Plans.
    2. Locate your Cloud account. Either click its name, or select Plan Dashboard from the nearby menu toggle.
    3. From the main menu, select Environment.
    4. In the PHP drop-down menu, select your desired PHP version.
    5. Read and understand the warning, then click Confirm Version Change when ready. 
    6. A PHP compatibility checker will now run to test that the plugins and theme on your site work correctly with the version of PHP that you are updating to.
    7. If the PHP compatibility checker does find an issue then it will show that there was an issue in the portal. If you wish to now process to update to that version of PHP then you will then need to click on the Proceed to change button in the portal.
    8. The updated version of PHP will now show in the portal.


    Was this article helpful?

    Send feedback

    Can’t find what you’re looking for?

    Our award-winning customer care team is here for you.

    Contact Support